Bug 813329 - virt-p2v can not convert physical host on MD device
Summary: virt-p2v can not convert physical host on MD device
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libguestfs
Version: 6.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 808662
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-17 14:06 UTC by Matthew Booth
Modified: 2012-06-20 07:01 UTC (History)
12 users (show)

Fixed In Version: libguestfs-1.16.19-1.el6
Doc Type: Bug Fix
Doc Text:
No Documentation needed.
Clone Of: 808662
Environment:
Last Closed: 2012-06-20 07:01:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0774 0 normal SHIPPED_LIVE Low: libguestfs security, bug fix, and enhancement update 2012-06-19 19:29:50 UTC

Comment 7 Richard W.M. Jones 2012-05-08 10:42:19 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
No Documentation needed.

Comment 8 tingting zheng 2012-05-09 02:42:50 UTC
Verified the bug with:
virt-p2v-0.8.6-5.20120502.1.el6.iso
virt-v2v-0.8.7-6.el6.x86_64
libvirt-0.9.10-16.el6.x86_64
libguestfs-1.16.19-1.el6.x86_64
augeas-0.9.0-3.el6.x86_64

Steps:
1.Download the virt-p2v iso from brewweb.

2.Create MD device /dev/md0 with sda and sdb.

3.Install rhel5 and rhel4 on md0.

4.Use virt-p2v to convert the host on md0,both rhel5 and rhel4 can be converted
successfully without these error messages.

So move the bug to VERIFIED.

Comment 10 errata-xmlrpc 2012-06-20 07:01:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0774.html


Note You need to log in before you can comment on or make changes to this bug.